#prodbrowsetable {
    font-family: "AvantGardeGothicITCW01B 731069","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}

#prodbrowsetable #Textlabel3 {
    clear: both;
    margin: 0 0 15px;
    font-family: "AvantGardeGothicITCW01M 731087" !important;
    text-transform: uppercase;
    font-size: 10px !important;
}

#prodbrowsetable #Textlabel3 a {
    color: black;
}

#prodbrowsetable  #cvcdCluster_ClusterTable {
    width: 100% !important;
}

#cvcdCluster_ClusterTable td[colspan="5"],
#cvcdCluster_ClusterTable td[colspan="6"] {
    background: #fafafa;
    border-bottom: 2px solid #ddd;
    font-weight: bold;
}

#cvcdCluster_ClusterTable tr:nth-child(2) td {
    background: none !important;
    border-bottom: none !important;
    font-weight: normal !important;
}

#cvcdCluster_ClusterTable tr:nth-child(3) td {
    text-align: left !important;
}

#cvcdCluster_ClusterTable tr:nth-child(4) td {
    background: none !important;
    border-bottom: none !important;
    font-weight: normal !important;
}

#cvcdCluster_ClusterTable tr:last-child td {
    background: none !important;
    border-bottom: none !important;
    font-weight: normal !important;
}

#cvcdCluster span b {
    display: block;
    padding: 4px 42px 6px 12px;
    margin: 0 0 5px;
    text-align: left;
    position: relative;
    background: #f2f2f2;
    font-size: 12px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2);
    color: black;
    font-family: "AvantGardeGothicITCW01M 731087";
    font-family: "AvantGardeGothicITCW01M 731087" !important;
    color: black;
    box-shadow: none;
    border-left: 2px solid black;
    padding: 8px 42px 10px 12px;
    padding-right: 12px;
    color: #006999 !important;
    border-left-color: #007ab2 !important;
    background: #e5f7ff !important;
}


#cvtlEmptyCart {
    display: block;
    padding: 4px 42px 6px 12px;
    margin: 0 0 5px;
    text-align: left;
    position: relative;
    background: #f2f2f2;
    font-size: 12px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2);
    color: black;
    font-family: "AvantGardeGothicITCW01M 731087";
    font-family: "AvantGardeGothicITCW01M 731087" !important;
    color: black;
    box-shadow: none;
    border-left: 2px solid black;
    padding: 8px 42px 10px 12px;
    padding-right: 12px;
    color: #bf1212 !important;
    border-left-color: #d61414;
    background: #fdecec;
}

#formOrders .cv-table-0 {
    width: 100% !important;
}

#formOrders .ordertotals-table.cv-table-3 {
    border-color: white !important;
}

#formOrders .quickorder-table.cv-table-2 {
    border-color: white !important;
}

#formOrders .quickorder-table.cv-table-2 td {
    text-align: left !important;
}

#formOrders .quickorder-table.cv-table-2 td input[type="text"] {
    width: 98%;
}

#formOrders .order-detail-list.cv-table-1 {
    border-color: white !important;
    margin-top: 20px;
    margin-bottom: 40px;
}

#formOrders .order-detail-list.cv-table-1 .headingRow td {
    background: #ee3424;
    color: white;
    padding: 5px;
}

#formOrders .order-detail-list.cv-table-1 td {
    text-align: left;
}

#formOrders .order-detail-list.cv-table-1 .normalRow td {
    border-bottom: 1px solid #ddd;
    padding: 5px;
}

#formOrders .order-detail-list.cv-table-1 .normalRow {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

#formOrders .order-detail-list.cv-table-1 .normalRow:hover td {
    background: #fafafa;
}

#formOrders .order-detail-list.cv-table-1 .alternateRow td {
    border-bottom: 1px solid #ddd;
    padding: 5px;
}

#formOrders .order-detail-list.cv-table-1 .alternateRow {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

#formOrders .order-detail-list.cv-table-1 .alternateRow:hover td {
    background: #fafafa;
}

#formOrders .order-detail-list.cv-table-1 td.cv-table-cell-3 {
    text-align: right;
    padding-right: 15px;
}

#formOrders .order-detail-list.cv-table-1 td.cv-table-cell-5 {
    text-align: right;
    padding-right: 15px;
}
#formOrders .ordertotals-options .cv-table-row-1 {
    display: none;
}


#formOrderComplete .cv-table-0 {
    width: 100% !important;
    position: relative;
}

#formOrderComplete .page-title {
    font-family: "AvantGardeGothicITCW01M 731087";
    color: #003471;
    font-weight: normal;
    font-size: 28px;
    margin: 0 0 20px;
    padding: 0 0 5px;
}

#formOrderComplete #btnSubmit {
    position: relative;
    top: 0px;
    left: 40px;
}

.cv-button {
    outline: none !important;
}

#formOrderComplete #tl1 {
    display: block;
    padding: 4px 42px 6px 12px;
    margin: 0 0 5px;
    text-align: left;
    position: relative;
    background: #f2f2f2;
    font-size: 12px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2);
    color: black;
    font-family: "AvantGardeGothicITCW01M 731087";
    font-family: "AvantGardeGothicITCW01M 731087" !important;
    color: black;
    box-shadow: none;
    border-left: 2px solid black;
    padding: 8px 42px 10px 12px;
    padding-right: 12px;
    color: #006999 !important;
    border-left-color: #007ab2 !important;
    background: #e5f7ff !important;
}

#formOrderComplete #cvl_DisplayOrder {
    margin: 10px 0 10px -10px;
}

#formOrderComplete .cv-table-1 {
    background: white !important;
    width: 70%;
}

#formOrderComplete #orderlines {
    position: absolute;
    top: 0;
    right: 0;
    max-height: 900px;
    overflow: auto;
}

#formOrderComplete #orderlines * {
    font-size: 10px !important;
}

#formOrderComplete .page-content input[type="text"] {
    color: #000 !important;
    border: 1px solid #ddd !important;
    border-left-width: 2px !important;
}
#formOrderComplete .page-content input[type="text"].required-field {
    border-color: red !important;
}


#formOrderComplete .page-content textarea {
    color: #000 !important;
    border: 1px solid #ddd !important;
    border-left-width: 2px !important;
}

#formOrderComplete .page-content select {
    background-color: rgb(248, 248, 248) !important;
    border: 1px solid rgb(166, 166, 166) !important;
    margin-bottom: 10px;
}

#formOrderComplete .cv-table-3 td {
    text-align: left;
}

#formOrderComplete .cv-table-4 {
    margin: 20px 0;
}

#formOrderComplete .cv-table-4 * {
    font-size: 12px;
}

#formOrderComplete .cv-table-4 td {
    text-align: left;
}

#formOrderComplete #oc7_btn_TBSoDelPostcode {
    display: none;
}

#formOnlinePayment br {
    display: block !important;
}


#formOnlinePayment #OrderTotalTable td {
    padding: 3px 0;
}

#formOnlinePayment .text.cv-table-7 {
    background: #fafafa;
    border: 1px solid #fafafa;
    padding: 5px;
    width: 100%;
    border-radius: 10px;
    margin: 20px 0 60px;
}



#formOnlinePayment .text.cv-table-7 .cv-table-row-0 .cv-table-cell-0 b {
    display: block;
}

#formOnlinePayment #TotalTable {
    line-height: 150%;
}












